@import url('https://fonts.googleapis.com/css2?family=Ruda:wght@400..900&display=swap');

* {
    padding: 0;
    margin: 0;
    font-family: 'Ruda', sans-serif;
}

/*MENU*/

header {
    background-color: #ffffff;
    box-shadow: 0px 3px 10px #818e8f;
}

.nav-bar {
    display: flex;
    height: 40px;
    justify-content: space-between;
    padding: 1.5rem 6rem;
}

.logo img{
    width: 130px;
    display: inline;
}
 
.logo h1 {
    color: #c5a998;
}

.nav-list {
    display: flex;
    align-items: center;
}

.nav-list ul {
    display: flex;
    justify-content: center;
    list-style: none;
}

.nav-item {
    margin: 0 15px;
}

.nav-bar a {
    font-size: larger;
}

.nav-link {
    text-decoration: none;
    font-size: 1.15rem;
    color: #c5a998;
    font-weight: 400;
}

.contatar-button button {
    justify-content: center;
    border: none;
    background-color: #c5a998;
    padding: 10px 15px;
    border-radius: 5px;
}

.contatar-button button a {
    text-decoration: none;
    color: #ffffff;
    font-weight: 500;
    font-size: 1.rem;
}

.mobile-menu-icon {
    display: none;

}

.mobile-menu {
    display: none;
}

/*RODAPÉ*/
.rodape {
    padding: 40px;
    background-color: #c5a998;
}

.linha1 {
    display: flex;
    align-items: center;
}

.logo-rodape{
    width: 100px;
}

.logo-nome {
    display: flex;
    align-items: center;
}

.name-prof {
    color: #ffffff;
    padding: 20px;
    font-size: medium;
}

.link {
    padding: 10px;
}

.pgs {
    display: flex;
    position:absolute;
    right: 50px;
}

hr {
    color: #818e8f;
}

.marcadagua {
    margin-top: 30px;
    color: #e1dedc;
}

.icone {
    width: 40px;
}

@media screen and (max-width: 1194px) {

    /*MENU*/
    .nav-bar {
        padding: 40px;
    }
    .logo img{
        width: 50px;
    }
    .nav-item {
        display: none;
    }

    .contatar-button {
        display: none;
    }

    .mobile-menu-icon {
        display: block;
    }

    .mobile-menu-icon button {
        background-color: transparent;
        border: none;
        cursor: pointer;
    }

    .mobile-menu ul {
        display: flex;
        flex-direction: column;
        text-align: center;
        padding-bottom: 1rem;
    }

    .mobile-menu .nav-item {
        display: block;
        padding-top: 1.2rem;
    }

    .mobile-menu .contatar-button {
        display: block;
        padding-top: 1rem 2rem;
    }

    .mobile-menu .contatar-button button {
        width: 100%;
        font-size: medium;
    }

    .open {
        display: block;
    }

    /*RODAPE*/
    
    .linha1 {
        flex-direction: column;
    }

    .logo-rodape img {
        width: 70px;
    }
    
    .name-prof{
        font-size: 10px;
    }

    .link{
        padding: 5px;
        padding-top: 20px;
    }

    .pgs {
        flex-direction: row;
        align-items: center;
        position:static;
        padding: 10px;
    }

    .icone {
        width: 25px;
    }

    .marcadagua {
        margin-top: 50px;
    }


}